<?php
$servername = "localhost";
$username = "mmmgener_espacioapp"; // Cámbialo
$password = "102030rafoN"; // Cámbialo
$dbname = "mmmgener_espacioapp"; // El nombre de tu base

$conn = new mysqli($servername, $username, $password, $dbname);

if ($conn->connect_error) {
    die("Conexión fallida: " . $conn->connect_error);
}

// ESTA ES LA CORRECCIÓN VITAL:
// Configura la conexión para que soporte acentos, tildes y emojis (utf8mb4)
$conn->set_charset("utf8mb4");

?>
